View Issue Details

IDProjectCategoryView StatusLast Update
0000206file[All Projects] Generalpublic2020-12-16 22:36
ReporterpolluksAssigned Tochristos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version5.40 
Summary0000206: More IFF magic
Description--- iff.bak 2020-09-25 12:12:07 +0200
+++ iff 2020-10-27 00:41:15 +0100
@@ -53,6 +53,9 @@
 >8 string AMFF \b, AMFF AmigaMetaFile format
 >8 string WZRD \b, WZRD StormWIZARD resource
 >8 string DOC\ \b, DOC desktop publishing document
+>8 string SWRT \b, SWRT Final Copy/Writer document
+>8 string WTXT \b, WTXT Wordworth document
+>8 string WOWO \b, WOWO Wordworth document
 >8 string WVQA \b, Westwood Studios VQA Multimedia,
 >>24 leshort x %d video frames,
 >>26 leshort x %d x
TagsNo tags attached.

Activities

christos

2020-12-16 22:36

manager   ~0003503

Applied, thanks!

Issue History

Date Modified Username Field Change
2020-10-27 19:25 polluks New Issue
2020-12-16 22:36 christos Assigned To => christos
2020-12-16 22:36 christos Status new => assigned
2020-12-16 22:36 christos Status assigned => resolved
2020-12-16 22:36 christos Resolution open => fixed
2020-12-16 22:36 christos Fixed in Version => 5.40
2020-12-16 22:36 christos Note Added: 0003503